<div class="home">
    <mat-card>
        <mat-tab-group>
            <mat-tab label="Table">
                <app-tab-table [data]="data$ | async" [isLoading]="(isLoading$ | async) || false"></app-tab-table>
            </mat-tab>
            <mat-tab label="Chart"> 
                <app-tab-chart [data]="data$ | async" [isLoading]="(isLoading$ | async) || false"></app-tab-chart>
            </mat-tab>
            <mat-tab label="Heat"> <app-tab-heat-calc></app-tab-heat-calc> </mat-tab>
        </mat-tab-group>          
    </mat-card>
</div>